"__title__" = "Bank Account (AU)";
"__description__" = "Australian Bank Account information.";
 
"bankName" = "Bank Name";
"owner" = "Name on Account";
"accountType" = "Type";
"bankNo" = "BSB";
"accountNo" = "Account Number";
"swift" = "SWIFT Code";
"iban" = "IBAN Number";
"branchInfo" = "Branch Information";
"branchPhone" = "Phone";
"branchAddress" = "Address";
"telephonePin" = "Telephone PIN";

"menu.accountType." = "";
"menu.accountType.checking" = "Checking";
"menu.accountType.savings" = "Savings";
"menu.accountType.loc" = "Line of Credit";
"menu.accountType.money_market" = "Money Market";
"menu.accountType.other" = "Other";
